Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 25 Jun 2026 10:26:35 +0300

Haapsalu Linnavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/05358 aadressile Lääne maakond, Haapsalu linn, Haeska küla, Lutsu 
(eramu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kinnistu piirneb riigimaanteega Haeska tee. 
Vajalik kooskõlastamine Transpordiametiga. Mahasõidutee asukoha määramine 
riigimaanteelt.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27909321>  (menetlus nr: 
555332), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haapsalu Linnavalitsus) või menetleja (RIINA NEDZELSKIENE) poole.